# Create a webhook token (plaintext returned once) Source: https://docs.orchard.hackclub.com/api/operations/deployments_webhook_tokens_create/ `POST /apiv1/deployments/{id}/webhook-tokens` Operation ID: `deployments_webhook_tokens_create` Auth: authenticated (scope: deploy) ## Parameters | Name | In | Required | Description | | --- | --- | --- | --- | | `id` | path | Yes | | ## Request body ```json { "properties": { "label": { "type": "string" } }, "type": "object" } ``` ## Responses ### 200: OK ```json { "additionalProperties": {}, "properties": { "createdAt": { "type": "string" }, "id": { "type": "string" }, "label": { "type": [ "string", "null" ] }, "token": { "type": "string" } }, "required": [ "id", "token", "label", "createdAt" ], "type": "object" } ```